lastAccountName: LaskaBoy
timestamps:
  login: 1552844069621
  logout: 1552844099541
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.5
  y: 83.0
  z: 1291.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.5
  y: 83.0
  z: 1291.5
  yaw: 0.0
  pitch: 0.0
